
import pcop
import pydcop

app = pydcop.anyAppCalled( "kspread" );

res = app.default.getDocuments()

print res
print res[0].appname
print res[0].name

m = res[0].map()

print m.tableNames()

x = m.table('Sheet2')

if x:
    print x
    print "===================="
    print x._name
    print "===================="
    print x._name()
    print "===================="
else: print "Could not find sheet called Sheet2"

print "done"
